/*** The Essential Code ***/

body {
	min-width: 620px;         /* 2 x (LC fullwidth + CC padding) + RC fullwidth 2x190+30+180=  */
	max-width: 1000px;
}

#container {
	padding-left: 190px;      /* LC fullwidth */
	padding-right: 210px;     /* RC fullwidth + CC padding */
}

#container .column {
	position: relative;
	float: left;
}

#center {
	padding: 10px 15px;       /* CC padding */
	width: 100%;
}

#left {
	width: 160px;             /* LC width */
	padding: 0 10px 0 20px;          /* LC padding */
	right: 220px;             /* LC fullwidth + CC padding */
	margin-left: -100%;
}

#right {
	width: 160px;             /* RC width */
	padding: 0 10px;          /* RC padding */
	margin-right: -100%;
}

#footer {
	clear: both;
}

/*** IE Fix ***/
* html #left {
	left: 180px;              /* RC fullwidth */
}

/*** Equal-height Columns ***/

#container {
	overflow: hidden;
}

#container .column {
	padding-bottom: 1001em;     /* X + padding-bottom */
	margin-bottom: -1000em;     /* X */
}

/*** Footer Fix ***/

* html body {
	overflow: hidden;
}

* html #footer-wrapper {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	background: #FFF;         /*** Same as body background ***/
}

/*** Just for Looks ***/

#footer {
	text-align: center;
}

#header {
	text-align: right;
}

#left {
}

#center {
}

#right {
}

#container .column {
	padding-top: 1em;
	clear: right;
	font-size : 95%;
}
